import { LitElement } from 'lit';
export declare const ICON_STICKER_MULE = "icon-sticker-mule";
export declare class IconStickerMuleComponent extends LitElement {
    static readonly defaultTagName = "icon-sticker-mule";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
